<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mitos atau Fakta? | Leaderboard</title>
    <link rel="icon" href="{% static 'icon.png'%}" type="icon">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    {% include 'mitosfakta_navbar.html' %}
</head>
<body class="pattern-randomized">
    <div class="leaderboard">
        <h1>LEADERBOARD</h1>    
    </div>
    <div class="l-container">
        <div class="l-box">
            <table class="content-table">
                <thead>
                    <tr>
                        <th>Rank</th>
                        <th>Nama</th>
                        <th>Skor</th>
                    </tr>
                </thead>
                <tbody>
                    {% for prof in data %}
                    {% if prof.score != 0 %}
                    <tr>
                        <td>{{ forloop.counter }}</td>
                        <td>{{ prof.user.username }}</td>
                        <td>{{ prof.score }}</td>
                    </tr>
                    {% endif %}
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>